Hae — Varastot ja sijainnit
Katso tuotevarastot, varastot ja sisäiset sijainnit.
GET
/api/v1/inventory/warehouses/{warehouse_id}cURL-pyyntö
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/inventory/warehouses/example \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Vastaus
{
"data": {
"active": true,
"address_line": "example",
"city": "example",
"code": "example",
"country_code": "PL",
"created_at": "2026-01-01T12:00:00Z",
"customer_visible": false,
"id": "example",
"name": "Example",
"postal_code": "example",
"updated_at": "2026-01-01T12:00:00Z",
"version": 1
},
"meta": {
"request_id": "example"
}
}
Vaaditut käyttöoikeudet
- Todentaminen
- Käyttöoikeustunnus
- Saatavilla alkaen
- STANDARD
- Avaimen oikeus
- Näytä varasto
inventory.stock:read